CVE-2023-47514

CVSS 3.1 Score 7.1 of 10 (high)

Details

Published Nov 16, 2023
Updated: Nov 22, 2023
CWE ID 79

Summary

CVE-2023-47514 is a Unauth. Reflected Cross-Site Scripting (XSS) vulnerability found in the Lawrenceowen, Gcubero, Acunnningham, Fmahmood Star CloudPRNT for WooCommerce plugin versions <= 2.0.3. It affects multiple products including thRTKO, thRTKP, thRTKM, thRTKN, thRTKK, thRTKL, thRTKJ, t0RzY1, thRTKQ, and thRTKR. The vulnerability has a base severity of HIGH with a base score of 7.1 according to CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:L vector string. It requires user interaction and can be exploited over the network. The potential danger it poses to an organization includes low integrity impact and low confidentiality impact but with required user interaction for exploitation. Remediation steps have not been provided for this vulnerability at this time.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-47514 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options